package com.ym.mec.biz.service;


import com.ym.mec.biz.dal.dto.MusicScoreDto;
import com.ym.mec.biz.dal.entity.SysMusicScore;
import com.ym.mec.common.service.BaseService;

public interface SysMusicScoreService extends BaseService<Integer, SysMusicScore> {

    void updateMusicScore(MusicScoreDto musicScoreDto);

    void add(MusicScoreDto musicScoreDto);

    void del(Integer id);

}